<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.16">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>

JFLA 2009
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>colloques@inrialpes.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2009</H1>

<H3 ALIGN=CENTER>31 janvier au 3 février 2009 Saint-Quentin sur Isère, au pied du Vercors</H3>

<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/2009/pub_site_conf.jpg" ALT="Site de la
manifestation"></P>



<P>Les vingtièmes <A HREF="../index.html"> journées francophones des
langages applicatifs</A> ou JFLA2009 se sont tenues
à la montagne, à Saint-Quentin sur Isère, au pied du Vercors, à proximité de Grenoble, à l'Golf Hôtel de Grenoble-Charmeil
<BR>38210 Saint-Quentin sur isère
<BR>Tél. : 33 (0)4 76 93 67 28
<BR>Fax : 33 (0)4 76 93 62 04
<BR>Email : info@golfhotelgrenoble.com
(<CODE>http://www.golfhotelcharmeil.com/</CODE>), du 31 janvier au 3 février
2009. Ces journées étaient organisées par l'INRIA.</P>

<H2 ALIGN=LEFT>Photos de la conférence</H2>

<P>Les photos de la conférence sont disponibles:
<UL>
 <LI><A HREF="images/chclem.free.fr/jfla08/index.htm">celles de François Clément</A>.
 <LI> <A HREF="images/pierre.weis/index.html">celles de Pierre Weis</A>.
</UL>

<H2 ALIGN=LEFT>Programme de la conférence</H2>

<P>Demandez le <A HREF="programme_conference.html">programme</A>.</P>

<H2 ALIGN=LEFT>Actes de la conférence</H2>

<P><A HREF="actes/index.html">Les actes de la conférence, exposé par
exposé</A>.
<P><A HREF="actes/actes-jfla-2009.tgz">Les actes en un seul fichier
compressé</A>.
<P>Les articles sont aussi disponibles <A HREF="http://hal.inria.fr/JFLA08/">sur l'archive HAL</A>.

<H2 ALIGN=LEFT>Comité de programme</H2>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD>Alan Schmitt</TD>
    <TD>LIG, INRIA Grenoble - Rhône-Alpes (Président)</TD></TR>

<TR><TD>Micaela Mayero</TD>
    <TD>LIPN, Université Paris 13</TD></TR>

<TR><TD>Boutheina Chetali</TD>
    <TD>Gemalto</TD></TR>

<TR><TD>Sylvain Conchon</TD>
    <TD>LRI, Université Paris-Sud</TD></TR>

<TR><TD>David Delahaye</TD>
    <TD>CEDRIC, CNAM</TD></TR>

<TR><TD>Hugo Herbelin</TD>
    <TD>LIX, INRIA Saclay - Île-de-France</TD></TR>

<TR><TD>Didier Le Botlan</TD>
    <TD>LAAS-CNRS, INSA de Toulouse</TD></TR>

<TR><TD>Jean-Vincent Loddo</TD>
    <TD>LIPN, Université Paris 13</TD></TR>

<TR><TD>Alexandre Miquel</TD>
    <TD>PPS, Université Paris 7</TD></TR>

<TR><TD>Davide Sangiorgi</TD>
    <TD>Université de Bologne</TD></TR>

</TABLE>
</DIV>


<P>Les deux orateurs invités ont été:</P>

<UL>
 <LI>Vincent Balat (Université Paris 7).
     <br>(Ocsigen : approche fonctionnelle typée de la programmation Web)</LI>
 <LI>Bruno Barras (Trusted Labs).
     <br>(Faut-il avoir peur de sa carte SIM ?)</LI>
</UL>

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
<BR>
INRIA Grenoble Rhône-Alpes
Bureau des Cours-Colloques
655 avenue de l'Europe - Montbonnot
38334 Saint Ismier Cedex - France
<BR>
Tel : + 33 (0)4 76 61 52 23 - Fax : + 33 (0)4 76 61 52 06<BR>
email : <CODE>colloques@inrialpes.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2009/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>

<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>


<BR>
<I><A HREF="http://jfla.inria.fr/2009/copyright-fra.html">Copyright</A>
&#169; 1996 - 2009 INRIA, tous droits réservés.</I>
<BR>

   <EM>Date de dernière modification:
jeudi 11 septembre 2008
</EM>

<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>



</BODY>
</HTML>

